﻿body {
    -webkit-backface-visibility: hidden;
    position: relative;
    padding-right: 0px !important;
}

.divnotifiction {
    margin: 120px 68px !important;
    position: relative !important;
    top: -123px !important;
    width: 30% !important;
}

.wi {
    width: 275px;
}

#tblDedupeCustomers thead {
    /*position: fixed;*/
}

#divBorder {
    padding-right: 32px !important;
    border: 3px solid #622aa9 !important;
    border-radius: 5px;
    border: solid;
    width: 98%;
    margin-bottom: 8px;
    margin-top: 8px;
}

.Norecords {
    left: 600px;
}

.hover-zoom {
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s
}

    .hover-zoom:hover {
        -moz-transform: scale(1.1);
        -webkit-transform: scale(1.1);
        transform: scale(1.5)
    }

#tblDeviations tr th {
    background-color: #622aa9 !important;
}
.act {
    background-color: #273088 !important;
    color: white !important;
}
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open > .dropdown-toggle.btn-primary.focus, .open > .dropdown-toggle.btn-primary:focus, .open > .dropdown-toggle.btn-primary:hover {
    color: #fff;
    background-color: #337ab7 !important;
    border-color: #273088 !important;
}

.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #273088 !important;
}

.btngrp {
    float: left;
    margin-bottom: 11px;
    margin-top: 6px;
    margin-left: 15px;
}

.panel-heading {
    background-color: #273088 !important;
    color: white !important;
    padding: 10px 10px !important;
    border-bottom: 1px solid transparent !important;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
}

.modal-body {
    position: relative;
    padding: 19px;
    padding-bottom: 30px !important;
    left: 6px;
}

.close {
    color: white !important;
}

tableFloat {
    float: right !important;
    width: 106% !important;
    margin-right: -4px !important;
}

.card1 {
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14);
}

.modal-body .form-horizontal .col-sm-2,
.modal-body .form-horizontal .col-sm-10 {
    width: 100%;
}

.modal-body .form-horizontal .control-label {
}

.modal-body .form-horizontal .col-sm-offset-2 {
}

.card1 [class*="card-header-"]:not(.card-header-icon):not(.card-header-text):not(.card-header-image) {
    border-radius: 3px;
    margin-top: -20px;
    padding: 6px;
}


card1 .card-header-primary .card-icon, .card .card-header-primary:not(.card-header-icon):not(.card-header-text), .card .card-header-primary .card-text {
    box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(156, 39, 176, 0.4);
}

.card1 .card-header-primary .card-icon, .card .card-header-primary .card-text, .card .card-header-primary:not(.card-header-icon):not(.card-header-text), .card.bg-primary, .card.card-rotate.bg-primary .front, .card.card-rotate.bg-primary .back {
    background: linear-gradient(60deg, #622aa9, #622aa9);
}

.card1 [class*="card-header-"] {
    margin: 0px 15px 0;
    padding: 0;
    position: relative;
}

.card1 .card-header {
    z-index: 3 !important;
}

.card1 [class*="card-header-"], .card[class*="bg-"] {
    color: #fff;
}

.card1 .card-header {
    border-bottom: none;
    background: transparent;
}

#btnFront {
    border-color: white !important;
}

#btnBack {
    border-color: white !important;
}
/*.PanelMargins {
    float: right;
    width: 107% !important;
    margin-right: -10px !important;
}*/
.card-header:first-child {
    border-radius: calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0;
}

.card1 .card-body, .card .card-footer {
    padding: 0.9375rem 1.875rem;
}

.card1 .card-body {
    padding: 0.9375rem 20px;
    position: relative;
}

.card-body {
    flex: 1 1 auto;
    padding: 1.25rem;
}

.card-header {
    padding: 0.75rem 1.25rem;
    margin-bottom: 0;
    background-color: #fff;
    border-bottom: 1px solid #eeeeee;
}

.card1 {
    border: 0;
    margin-bottom: 30px;
    margin-top: 30px;
    border-radius: 6px;
    color: #333333;
    background: #fff;
    width: 100%;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}

.card1 {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #eeeeee;
    border-radius: 0.25rem;
}

.container-fluid {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.gi-2x {
    font-size: 2em;
}

.gi-3x {
    font-size: 3em;
}

.gi-4x {
    font-size: 4em;
}

.gi-5x {
    font-size: 5em;
}

.centered {
    position: absolute !important;
    top: 10% !important;
    left: 60% !important;
    transform: translate(-50%, -50%);
}

.backphoto {
    bottom: 0px !important;
}

.SubEditCeneterdiv {
    left: 0px !important;
}

.SubjCreatedateAfterEdit {
    float: left !important;
    right: 0px !important;
    top: -25px !important;
}

.SubjCreatedate {
    float: right !important;
    right: -316px !important;
    top: -91px !important;
}
/*.container {
    position: relative;
    text-align: center;
    color: white;
}*/
.Subheight {
    height: 285px !important
}

.top-success-message {
    color: #4F8A10;
    text-align: center !important;
    background: #DFF2BF;
    border: 1px solid #4F8A10;
    width: 35%;
    font-weight: bold;
    font-family: Trebuchet MS;
    font-size: 13px;
    text-align: left;
    padding: 10px 10px 10px 15px;
}

.top-error-message, .warning-msg1 {
    color: #D8000C;
    text-align: center !important;
    background: #FFBABA;
    border: 1px solid #D8000C;
    width: 500px;
    font-weight: bold;
    font-family: Trebuchet MS;
    font-size: 13px;
    text-align: left;
    padding: 10px 10px 10px 35px;
}

.top-warning-message {
    color: #333;
    text-align: center !important;
    background: #FFEC71;
    border: 1px solid #FFEC71;
    width: 500px;
    font-weight: bold;
    font-family: Trebuchet MS;
    font-size: 13px;
    text-align: left;
    padding: 10px 10px 10px 35px;
}
/* Thick red border */
hr.new4 {
    border: 1px solid red;
}

.color-White {
    background-color: white !important;
}

.centerScreen {
    right: -303px;
}

.SubjDiv {
    top: -15px !important;
    left: 60px !important;
    color: cornflowerblue !important;
}

.SubEdit {
    top: -26px !important;
    left: 85% !important;
    color: cornflowerblue !important;
}

.error-input-border {
    border: 1px solid #FF0000 !important;
}

.error {
    outline: 2px solid #c00 !important;
}

.ContainerFloat {
    float: right;
}

.btn-danger {
    padding-left: 3px !important;
}

.PanalLeft {
    float: right !important;
    width: inherit;
}

.thumbnail {
    display: block;
    padding: 0px !important;
    margin-bottom: 0px !important;
}

.font {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    font-weight: inherit !important;
}

.ImgFloat {
    width: 170px;
    height: 170px;
    margin-right: 15px;
}

.PanelFloat {
    float: right;
    width: 107%;
    margin-right: -40px;
}

.redstar {
    color: red;
}

.rightfloat {
    float: right;
    top: -5px !important;
    left: 85px;
}

.divPic {
    right: -15Px;
}

.capitals {
    text-transform: uppercase;
}

.divSecondRow {
    left: -9Px;
}

.divthirdRow {
    left: -15Px;
}

.divSecondRow1 {
    right: 0Px;
}

.colorStatus {
    background-color: #f5f5f5 !important;
    color: black !important;
    border-color: #ded8d8 !important;
}

.subnavbar.navbar-fixed {
    top: -18px !important;
}

.subnavbar {
    padding-right: 0px !important;
}

.divReadOnly {
    margin-bottom: 15px !important;
}

.divthirdRow1 {
    right: -320Px;
}

.form-group {
    margin-bottom: 5px !important;
}

.divLeft {
    left: 150px !important;
}

.img {
    float: left;
}

body {
    overflow-x: hidden !important;
    overflow-y: auto !important;
}

.navbar {
    padding-right: 0px !important;
}

.zoom {
    transition: transform .2s; /* Animation */
}

    .zoom:hover {
        transform: scale(1.2);
    }

.error-input-border {
    border: 1px solid #FF0000;
}

.MarkAsPaymentLeft {
    left: -16px;
}

img {
    width: inherit;
    height: 100%;
}

.item {
    width: 100%;
    height: 100%;
}

.RefDivStyle {
    right: -40px;
}

.RefmDivStyle {
    right: -32px;
}

.refRight {
    right: -90px !important;
}

.imgFloat {
    padding: 0px;
    margin-bottom: 0px;
    height: 404px;
}

.chosen-container {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-size: 13px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

    .chosen-container * {
        -webkit-box-sizing: border-box;
        box-sizing: border-box
    }

    .chosen-container .chosen-drop {
        position: absolute;
        top: 100%;
        z-index: 1010;
        width: 100%;
        border: 1px solid #aaa;
        border-top: 0;
        background: #fff;
        -webkit-box-shadow: 0 4px 5px rgba(0,0,0,.15);
        box-shadow: 0 4px 5px rgba(0,0,0,.15);
        clip: rect(0,0,0,0);
        -webkit-clip-path: inset(100% 100%);
        clip-path: inset(100% 100%)
    }

    .chosen-container.chosen-with-drop .chosen-drop {
        clip: auto;
        -webkit-clip-path: none;
        clip-path: none
    }

    .chosen-container a {
        cursor: pointer
    }

    .chosen-container .chosen-single .group-name, .chosen-container .search-choice .group-name {
        margin-right: 4px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        font-weight: 400;
        color: #999
    }

        .chosen-container .chosen-single .group-name:after, .chosen-container .search-choice .group-name:after {
            content: ":";
            padding-left: 2px;
            vertical-align: top
        }

.chosen-container-single .chosen-single {
    position: relative;
    display: block;
    overflow: hidden;
    padding: 0 0 0 8px;
    height: 35px !important;
    text-align: center;
    border: 1px solid #aaa;
    border-radius: 5px;
    background-color: white;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(20%,#fff),color-stop(50%,#f6f6f6),color-stop(52%,#eee),to(#f4f4f4));
    background: linear-gradient(#fff 20%,#f6f6f6 50%,#eee 52%,#f4f4f4 100%);
    background-clip: padding-box;
    -webkit-box-shadow: 0 0 3px #fff inset,0 1px 1px rgba(0,0,0,.1);
    box-shadow: 0 0 3px #fff inset,0 1px 1px rgba(0,0,0,.1);
    color: #444;
    text-decoration: none;
    white-space: nowrap;
    line-height: 24px
}

.card-horizontal {
    display: flex;
    flex: 1 1 auto;
}

.chosen-single {
    width: 280px !important;
}

.chosen-drop {
    width: 280px !important;
}

.font-Weight {
    font-weight: 300 !important;
}

.font550 {
    font-weight: 600 !important;
}

.chosen-container-single .chosen-default {
    color: #f4f4f4;
}

.color-Red {
    color: red;
}

.PanelBodyStyle {
    border-radius: 0px !important;
    padding: 37px 15px !important;
    border-top: -1px !important;
    background-color: #ddd !important;
}

.PanelDefalutStyle {
    float: right;
    padding-top: 0px;
    margin-right: 0px !important;
}

.MarkAsPayment {
    right: 125px;
    top: 21px;
}

.chosen-container-single .chosen-single span {
    margin-top: 4px !important;
}

.chosen-container-single .chosen-single-with-deselect span {
    margin-right: 38px;
}

.chosen-container-single .chosen-single abbr {
    position: absolute;
    top: 6px;
    right: 26px;
    display: block;
    width: 12px;
    height: 12px;
    background: url(chosen-sprite.png) -42px 1px no-repeat;
    font-size: 1px
}

    .chosen-container-single .chosen-single abbr:hover {
        background-position: -42px -10px
    }

.chosen-container-single.chosen-disabled .chosen-single abbr:hover {
    background-position: -42px -10px
}

.chosen-container-single .chosen-single div {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 18px;
    height: 100%
}

    .chosen-container-single .chosen-single div b {
        display: block;
        width: 100%;
        height: 100%;
        background: url(chosen-sprite.png) no-repeat 0 2px
    }

.chosen-container-single .chosen-search {
    position: relative;
    z-index: 1010;
    margin: 0;
    padding: 3px 4px;
    white-space: nowrap
}

    .chosen-container-single .chosen-search input[type=text] {
        margin: 1px 0;
        padding: 4px 20px 4px 5px;
        width: 100%;
        height: auto;
        outline: 0;
        border: 1px solid #aaa;
        background: url(chosen-sprite.png) no-repeat 100% -20px;
        font-size: 1em;
        font-family: sans-serif;
        line-height: normal;
        border-radius: 0
    }

.chosen-container-single .chosen-drop {
    margin-top: -1px;
    border-radius: 0 0 4px 4px;
    background-clip: padding-box
}

#divNotification {
    border-radius: 6px !important;
}

.panel {
    border-radius: 0px !important;
}

.chosen-container-single.chosen-container-single-nosearch .chosen-search {
    position: absolute;
    clip: rect(0,0,0,0);
    -webkit-clip-path: inset(100% 100%);
    clip-path: inset(100% 100%)
}

p {
    margin: 16px 14px 10px !important;
}

.chosen-container .chosen-results {
    color: #444;
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
    margin: 0 4px 4px 0;
    padding: 0 0 0 4px;
    max-height: 240px;
    -webkit-overflow-scrolling: touch
}

    .chosen-container .chosen-results li {
        display: none;
        margin: 0;
        padding: 5px 6px;
        list-style: none;
        line-height: 15px;
        word-wrap: break-word;
        -webkit-touch-callout: none
    }

        .chosen-container .chosen-results li.active-result {
            display: list-item;
            cursor: pointer
        }

        .chosen-container .chosen-results li.disabled-result {
            display: list-item;
            color: #ccc;
            cursor: default
        }

        .chosen-container .chosen-results li.highlighted {
            background-color: #3875d7;
            background-image: -webkit-gradient(linear,left top,left bottom,color-stop(20%,#3875d7),color-stop(90%,#2a62bc));
            background-image: linear-gradient(#3875d7 20%,#2a62bc 90%);
            color: #fff
        }

        .chosen-container .chosen-results li.no-results {
            color: #777;
            display: list-item;
            background: #f4f4f4
        }

        .chosen-container .chosen-results li.group-result {
            display: list-item;
            font-weight: 700;
            cursor: default
        }

        .chosen-container .chosen-results li.group-option {
            padding-left: 15px
        }

        .chosen-container .chosen-results li em {
            font-style: normal;
            text-decoration: underline
        }

.chosen-container-multi .chosen-choices {
    position: relative;
    overflow: hidden;
    margin: 0;
    padding: 0 5px;
    width: 100%;
    height: auto;
    border: 1px solid #aaa;
    background-color: #fff;
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(1%,#eee),color-stop(15%,#fff));
    background-image: linear-gradient(#eee 1%,#fff 15%);
    cursor: text
}

    .chosen-container-multi .chosen-choices li {
        float: left;
        list-style: none
    }

        .chosen-container-multi .chosen-choices li.search-field {
            margin: 0;
            padding: 0;
            white-space: nowrap
        }

            .chosen-container-multi .chosen-choices li.search-field input[type=text] {
                margin: 1px 0;
                padding: 0;
                height: 25px;
                outline: 0;
                border: 0 !important;
                background: 0 0 !important;
                -webkit-box-shadow: none;
                box-shadow: none;
                color: #999;
                font-size: 100%;
                font-family: sans-serif;
                line-height: normal;
                border-radius: 0;
                width: 25px
            }

        .chosen-container-multi .chosen-choices li.search-choice {
            position: relative;
            margin: 3px 5px 3px 0;
            padding: 3px 20px 3px 5px;
            border: 1px solid #aaa;
            max-width: 100%;
            border-radius: 3px;
            background-color: #eee;
            background-image: -webkit-gradient(linear,left top,left bottom,color-stop(20%,#f4f4f4),color-stop(50%,#f0f0f0),color-stop(52%,#e8e8e8),to(#eee));
            background-image: linear-gradient(#f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eee 100%);
            background-size: 100% 19px;
            background-repeat: repeat-x;
            background-clip: padding-box;
            -webkit-box-shadow: 0 0 2px #fff inset,0 1px 0 rgba(0,0,0,.05);
            box-shadow: 0 0 2px #fff inset,0 1px 0 rgba(0,0,0,.05);
            color: #333;
            line-height: 13px;
            cursor: default
        }

            .chosen-container-multi .chosen-choices li.search-choice span {
                word-wrap: break-word
            }

            .chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
                position: absolute;
                top: 4px;
                right: 3px;
                display: block;
                width: 12px;
                height: 12px;
                background: url(chosen-sprite.png) -42px 1px no-repeat;
                font-size: 1px
            }

                .chosen-container-multi .chosen-choices li.search-choice .search-choice-close:hover {
                    background-position: -42px -10px
                }

        .chosen-container-multi .chosen-choices li.search-choice-disabled {
            padding-right: 5px;
            border: 1px solid #ccc;
            background-color: #e4e4e4;
            background-image: -webkit-gradient(linear,left top,left bottom,color-stop(20%,#f4f4f4),color-stop(50%,#f0f0f0),color-stop(52%,#e8e8e8),to(#eee));
            background-image: linear-gradient(#f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eee 100%);
            color: #666
        }

        .chosen-container-multi .chosen-choices li.search-choice-focus {
            background: #d4d4d4
        }

            .chosen-container-multi .chosen-choices li.search-choice-focus .search-choice-close {
                background-position: -42px -10px
            }

.chosen-container-multi .chosen-results {
    margin: 0;
    padding: 0
}

.chosen-container-multi .chosen-drop .result-selected {
    display: list-item;
    color: #ccc;
    cursor: default
}

.chosen-container-active .chosen-single {
    border: 1px solid #5897fb;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
    box-shadow: 0 0 5px rgba(0,0,0,.3)
}

.chosen-container-active.chosen-with-drop .chosen-single {
    border: 1px solid #aaa;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(20%,#eee),color-stop(80%,#fff));
    background-image: linear-gradient(#eee 20%,#fff 80%);
    -webkit-box-shadow: 0 1px 0 #fff inset;
    box-shadow: 0 1px 0 #fff inset
}

    .chosen-container-active.chosen-with-drop .chosen-single div {
        border-left: none;
        background: 0 0
    }

        .chosen-container-active.chosen-with-drop .chosen-single div b {
            background-position: -18px 2px
        }

.chosen-container-active .chosen-choices {
    border: 1px solid #5897fb;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
    box-shadow: 0 0 5px rgba(0,0,0,.3)
}

    .chosen-container-active .chosen-choices li.search-field input[type=text] {
        color: #222 !important
    }

.chosen-disabled {
    opacity: .5 !important;
    cursor: default
}

    .chosen-disabled .chosen-single {
        cursor: default
    }

    .chosen-disabled .chosen-choices .search-choice .search-choice-close {
        cursor: default
    }

.chosen-rtl {
    text-align: right
}

    .chosen-rtl .chosen-single {
        overflow: visible;
        padding: 0 8px 0 0
    }

        .chosen-rtl .chosen-single span {
            margin-right: 0;
            margin-left: 26px;
            direction: rtl
        }

    .chosen-rtl .chosen-single-with-deselect span {
        margin-left: 38px
    }

    .chosen-rtl .chosen-single div {
        right: auto;
        left: 3px
    }

    .chosen-rtl .chosen-single abbr {
        right: auto;
        left: 26px
    }

    .chosen-rtl .chosen-choices li {
        float: right
    }

        .chosen-rtl .chosen-choices li.search-field input[type=text] {
            direction: rtl
        }

        .chosen-rtl .chosen-choices li.search-choice {
            margin: 3px 5px 3px 0;
            padding: 3px 5px 3px 19px
        }

            .chosen-rtl .chosen-choices li.search-choice .search-choice-close {
                right: auto;
                left: 4px
            }

    .chosen-rtl.chosen-container-single .chosen-results {
        margin: 0 0 4px 4px;
        padding: 0 4px 0 0
    }

    .chosen-rtl .chosen-results li.group-option {
        padding-right: 15px;
        padding-left: 0
    }

    .chosen-rtl.chosen-container-active.chosen-with-drop .chosen-single div {
        border-right: none
    }

    .chosen-rtl .chosen-search input[type=text] {
        padding: 4px 5px 4px 20px;
        background: url(chosen-sprite.png) no-repeat -30px -20px;
        direction: rtl
    }

    .chosen-rtl.chosen-container-single .chosen-single div b {
        background-position: 6px 2px
    }

    .chosen-rtl.chosen-container-single.chosen-with-drop .chosen-single div b {
        background-position: -12px 2px
    }

@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min-resolution:144dpi),only screen and (min-resolution:1.5dppx) {
    .chosen-container .chosen-results-scroll-down span, .chosen-container .chosen-results-scroll-up span, .chosen-container-multi .chosen-choices .search-choice .search-choice-close, .chosen-container-single .chosen-search input[type=text], .chosen-container-single .chosen-single abbr, .chosen-container-single .chosen-single div b, .chosen-rtl .chosen-search input[type=text] {
        background-image: url(chosen-sprite@2x.png) !important;
        background-size: 52px 37px !important;
        background-repeat: no-repeat !important
    }
}

.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 0;
    background: url(../Areas/IndLoan/Loader/Loader.gif)50% 50% no-repeat rgb(255, 255, 255,0.5);
}
/* Safari */
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/*----manual-custom-css------------*/


.custom-container {
    margin-top: 50px;
}


.admin-main-contenar {
    padding: 20px 15px;
    border: 0.5px solid #e0e0e0;
    border-radius: 5px;
}

    .admin-main-contenar .admin-inner-contenar {
        float: none;
        width: 100%;
        margin: 0;
        border: none;
    }

        .admin-main-contenar .admin-inner-contenar .panel-heading label {
            color: #fff;
            font-weight: 600;
            margin: 0;
            font-size: 15px;
        }

        .admin-main-contenar .admin-inner-contenar .panel-heading {
            background: #bb2684 !important;
            border-radius: 5px 5px 0px 0px !important;
        }

        .admin-main-contenar .admin-inner-contenar label {
            font-weight: 100;
            padding: 5px 0px;
            font-size: 12px;
            width: auto;
        }

    .admin-main-contenar .admin-form .form-control {
        float: left;
        width: 100%;
        background: #fff;
        border: 0.5px solid #e2e2e2;
        box-shadow: inset 0px 0px 10px rgba(218, 217, 217, 0.5);
        font-size: 12px;
    }

    .admin-main-contenar .admin-inner-contenar .admin-form .form-group {
        float: left;
        display: block;
        width: 20%;
        margin: 0px 10px 0px 0px;
    }

    .admin-main-contenar .admin-form {
        padding-bottom: 10px;
        padding-top: 10px;
    }

    .admin-main-contenar .admin-inner-contenar .admin-form .custom-btn {
        width: 16%;
        margin-top: 30px;
        position: absolute;
        right: 0;
    }

        .admin-main-contenar .admin-inner-contenar .admin-form .custom-btn input[type="button"] {
            width: 48%;
        }

.custom-container .table-formate {
    float: none;
    width: 100%;
    border: 0.5px solid #e2e2e2;
    box-shadow: 0px 0px 5px #e4e4e4;
    padding-top: 20px;
    margin-bottom: 20px;
    border-radius: 5px;
}

.admin-main-contenar .admin-inner-contenar .menu-section-design {
    border: 0.5px solid #e2e2e2;
    /*box-shadow: 0px 0px 5px #e4e4e4;*/
    padding-bottom: 20px;
    width: 100%;
    margin-bottom: 20px;
}


.custom-container .table-formate label {
    text-align: left;
    font-weight: 100;
    color: #656565;
    font-size: 13px;
}

    .custom-container .table-formate label input[type="search"] {
        margin: 5px 0px 5px 0px;
        font-size: 12px;
        border: 0.5px solid #e2e2e2;
        box-shadow: inset 0px 0px 10px rgba(218, 217, 217, 0.5);
        display: block;
    }

/*.custom-container .table-formate .dataTables_filter {
    width: 18%;
}*/

.custom-container .table-formate .dataTables_length .form-control {
    border: 0.5px solid #e2e2e2;
    box-shadow: inset 0px 0px 10px rgba(218, 217, 217, 0.5);
    margin: 5px 0px 5px 0px;
    width: 100px;
    display: block;
}

.custom-container .table-formate thead {
}

    .custom-container .table-formate thead tr th {
        border: 0.5px solid #e2e2e2 !important;
        border-right: none !important;
        padding: 10px 10px 10px 10px;
        font-weight: 500;
        font-size: 13px;
        text-align: center;
        background-color: #bb2684;
        color: #fff;
    }

.custom-container .table-formate tbody tr:first-child td {
    border-top: none;
}

.custom-container .table-formate table {
    border: 1px solid #e2e2e2 !important;
    border-top: none !important;
}

.custom-container .table-formate tbody tr td {
    border-top: 0.5px solid #e2e2e2;
    text-align: center;
    font-size: 12px;
    font-weight: 100;
    border-right: 0.5px solid #e2e2e2;
    padding: 8px 0px !important;
}

    .custom-container .table-formate tbody tr td:last-child {
        border-right: none;
    }

.custom-container .table-formate .dataTables_paginate {
    background: #fff;
    /*box-shadow: inset 0px 0px 10px rgba(218, 217, 217, 0.5);*/
    margin: 10px 0px 10px 0px;
    border-radius: 5px;
    /*border: 0.5px solid #e2e2e2;*/
    padding: 0;
}


.custom-container .table-formate ul.pagination {
    background: #fff;
    box-shadow: inset 0px 0px 10px rgba(218, 217, 217, 0.5);
    margin: 10px 0px 10px 0px;
    border-radius: 5px;
    /*border: 0.5px solid #e2e2e2;*/
    padding: 0;
}

div.dataTables_wrapper div.dataTables_paginate ul.pagination a {
    border: 0.5px solid #e2e2e2;
    background: none;
    cursor: pointer;
    color: #656565;
}

    div.dataTables_wrapper div.dataTables_paginate ul.pagination a:hover {
        background: #111;
        color: #fff;
    }

.custom-container .table-formate .dataTables_paginate a {
    font-size: 12px;
    border-right: 0.5px solid #e2e2e2;
}

    .custom-container .table-formate .dataTables_paginate a.current {
        background: rgb(221, 44, 28);
        margin: 0;
        color: #fff !important;
        outline: none;
        border: none;
        padding: 7px 12px;
    }

        .custom-container .table-formate .dataTables_paginate a.current:hover {
            border: 0.5px solid #e2e2e2;
        }

.custom-container .table-formate .dataTables_info {
    font-size: 12px;
    padding: 20px 0px 0px 0px;
    margin: 0;
}

.custom-container .table-formate .dataTables_paginate li.active a {
    background: rgb(221, 44, 28);
    color: #fff !important;
    outline: none;
    border: none;
    padding: 7px 12px;
}


.custom-container .table-formate tbody tr td input[type="date"] {
    width: 89% !important;
    background: #fff;
    border: 0.5px solid #e2e2e2;
    box-shadow: inset 0px 0px 10px rgba(218, 217, 217, 0.5);
    font-size: 12px;
    border-radius: 3px;
    padding: 3px 3px;
}

.admin-main-contenar .admin-form .selection .select2-selection--single {
    width: 100%;
    background: #fff;
    border: 0.5px solid #e2e2e2;
    box-shadow: inset 0px 0px 10px rgba(218, 217, 217, 0.5);
    font-size: 12px;
}

.select2-container--default .select2-results > .select2-results__options {
    color: #656565;
    font-weight: 100;
    font-size: 12px;
}



    /* Let's get this party started */
    .select2-container--default .select2-results > .select2-results__options::-webkit-scrollbar {
        width: 2px;
    }

    /* Track */
    .select2-container--default .select2-results > .select2-results__options::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(165, 150, 150, 0.3);
        -webkit-border-radius: 10px;
        border-radius: 10px;
    }

    /* Handle */
    .select2-container--default .select2-results > .select2-results__options::-webkit-scrollbar-thumb {
        -webkit-border-radius: 10px;
        border-radius: 10px;
        background: rgb(221, 44, 28);
        -webkit-box-shadow: inset 0 0 6px #dd2c1c;
    }

        .select2-container--default .select2-results > .select2-results__options::-webkit-scrollbar-thumb:window-inactive {
            background: #fff;
        }

.vl {
    border-left: 2px solid black;
    height: 500px;
}

.Orange {
    color: #ff6a00;
}

.list-inline ul li {
    display: inline-block
}


.modal-dialog {
    position: absolute;
    top: 20% !important;
    left: 550px;
    transform: translate(0, -50%) !important;
    -ms-transform: translate(0, -50%) !important;
    -webkit-transform: translate(0, -50%) !important;
}

.modal-content {
    position: absolute;
    top: 35px;
    height: 150px;
    width: 250px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 10px 14px 10px !important;
}

.modal-body {
    position: absolute;
    left: 0;
    right: 0;
    overflow-y: auto;
}

.modal-footer {
    position: absolute;
    bottom: 2px;
    left: 0;
    right: 0;
}

.select2-dropdown {
    border: 0.5px solid #e2d7d7;
}


/*------------manual-css----*/


.manual-table-formate td .form-control,
.manual-table-formate td input[type="text"] {
    height: 25px;
    width: 89% !important;
    background: #fff;
    border: 0.5px solid #e2e2e2;
    box-shadow: inset 0px 0px 10px rgba(218, 217, 217, 0.5);
    font-size: 11px;
    border-radius: 3px;
    padding: 3px 3px;
}


.menu-section-design .select2-container .select2-selection--single {
    height: 34px;
}

.menu-section-design .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 34px;
}

.menu-section-design .select2-container--default .select2-selection--single .select2-selection__arrow b {
    margin-top:1px;
}




